var a06149 =
[
    [ "IngameHud", "d9/d6f/a06149.html#abc159577944088dd7ce2e887074254e0", null ],
    [ "~IngameHud", "d9/d6f/a06149.html#a030922c5374430e3de64a0284f8e6461", null ],
    [ "IngameHud", "d9/d6f/a06149.html#abc159577944088dd7ce2e887074254e0", null ],
    [ "~IngameHud", "d9/d6f/a06149.html#a030922c5374430e3de64a0284f8e6461", null ],
    [ "CompassHide", "d9/d6f/a06149.html#aff4456512cadb607ed2f8ef6e3a7d661", null ],
    [ "CompassShow", "d9/d6f/a06149.html#ae1969696df65f44e278c7213537b0ae5", null ],
    [ "DisplayTendencyNormal", "d9/d6f/a06149.html#ae0b89182ae4eeb8dd712b1feb5bbfc46", null ],
    [ "DisplayTendencyTemp", "d9/d6f/a06149.html#a8b57217cb5d02569e9be74e0c1f3d4bd", null ],
    [ "Expansion_OnGeneralSettingsUpdated", "d9/d6f/a06149.html#ac7871387872fbf49f44569f6728d4638", null ],
    [ "Expansion_OnNavigationSettingsUpdated", "d9/d6f/a06149.html#ac1844134337b0d2855edbde703331997", null ],
    [ "Expansion_SetPlayerTagIconPath", "d9/d6f/a06149.html#a06af98c4fc55788b5d8db03f8add39ab", null ],
    [ "GetCompassState", "d9/d6f/a06149.html#af00036c5515c5f616f5eb1a5402abea5", null ],
    [ "GetCurrentGPSMapScale", "d9/d6f/a06149.html#ae1ae8d73364fa9ebf0cdf721c84a22b6", null ],
    [ "GetEarplugsState", "d9/d6f/a06149.html#a1788a4209d1e289499f6333772a0d7d4", null ],
    [ "GetGPSMapState", "d9/d6f/a06149.html#a6fb718d51ded15e9edb50909fb26d933", null ],
    [ "GetGPSMapStatsState", "d9/d6f/a06149.html#a4dee9d4e12058cae3eb515be29ffcca1", null ],
    [ "GetGPSState", "d9/d6f/a06149.html#a8bc3d66829aa70b8f26e18c0962286c2", null ],
    [ "GetNVState", "d9/d6f/a06149.html#add0fdbbeae5b4b3b26a4483a43cb8e6b", null ],
    [ "GPSHide", "d9/d6f/a06149.html#a18d92e07270e09c4f8f9d8c1513eb3c0", null ],
    [ "GPSShow", "d9/d6f/a06149.html#ada391d03eb5b9b1dcfaa70266660b283", null ],
    [ "HideVehicleInfo", "d9/d6f/a06149.html#a0112ea6b85225c87d4ede506a6a269da", null ],
    [ "Init", "d9/d6f/a06149.html#ae57a4f539a8c86412d155fde20845a9b", null ],
    [ "Init", "d9/d6f/a06149.html#ae57a4f539a8c86412d155fde20845a9b", null ],
    [ "Init", "d9/d6f/a06149.html#ae57a4f539a8c86412d155fde20845a9b", null ],
    [ "RefreshBikeHud", "d9/d6f/a06149.html#a9625f8e3dafefa00a825ed145c648682", null ],
    [ "RefreshBoatHud", "d9/d6f/a06149.html#a95d5a52a4851ffe49dcb11712e6fe144", null ],
    [ "RefreshBoatHud_Deprecated", "d9/d6f/a06149.html#a27a1290c83ee036f13d3f175405e8514", null ],
    [ "RefreshCarHud", "d9/d6f/a06149.html#a36db8e2fa162f99949fa7f0be3f9c573", null ],
    [ "RefreshCompass", "d9/d6f/a06149.html#a3987d396b8b475cc0b2678f08d5ed13e", null ],
    [ "RefreshGPS", "d9/d6f/a06149.html#ad41b6a660d3de7d32f9ba0a55834079a", null ],
    [ "RefreshGPSMap", "d9/d6f/a06149.html#a33d9fb5e95859f54d7c1e060cd979c4d", null ],
    [ "RefreshGPSMapStats", "d9/d6f/a06149.html#a3ad95cbd3b5e178fad2482711b9c8d15", null ],
    [ "RefreshHelicopterHud", "d9/d6f/a06149.html#a7b1ad361a88b815c425c9cfd03919a88", null ],
    [ "RefreshHelicopterHud_Deprecated", "d9/d6f/a06149.html#adf4771cbc1883997512ed088c92db5cd", null ],
    [ "RefreshHudVisibility", "d9/d6f/a06149.html#a63f1890d29e090988388da79a6e34485", null ],
    [ "RefreshHudVisibility", "d9/d6f/a06149.html#a63f1890d29e090988388da79a6e34485", null ],
    [ "RefreshNVBatteryState", "d9/d6f/a06149.html#a4884712df6b6cd743f65e357a2c2dad9", null ],
    [ "RefreshPlaneHud", "d9/d6f/a06149.html#a23266d401b7d409616db071483abad80", null ],
    [ "RefreshPlayerTagsEx", "d9/d6f/a06149.html#a8952c85f2a842939ba7ca32486c6a1a7", null ],
    [ "RefreshVehicleHud", "d9/d6f/a06149.html#abf30eb208edb027ff4eb578694060ac3", null ],
    [ "SetCompassToggleState", "d9/d6f/a06149.html#a167e8d504b5b1d01cec089cb261e2ce0", null ],
    [ "SetGPSMapScale", "d9/d6f/a06149.html#a5d7c59ba8ba87e6df618d2ecc8e95342", null ],
    [ "SetNVBatteryState", "d9/d6f/a06149.html#a9c7fc2bb13f893e358ff541ed432b07b", null ],
    [ "SetShowCompass", "d9/d6f/a06149.html#a882d28de133f61308878d6c49466b470", null ],
    [ "SetWasCompassOpened", "d9/d6f/a06149.html#ae0c04648f54622ff54489851a4838939", null ],
    [ "SetWasGPSOpened", "d9/d6f/a06149.html#a022d2958eee783f2311b97bac9fb2bd5", null ],
    [ "ShowCompass", "d9/d6f/a06149.html#a3d39d9d5257170877588c5d1fdbfb40b", null ],
    [ "ShowGPS", "d9/d6f/a06149.html#a6381ad230d66e4f22301cbe95ba09025", null ],
    [ "ShowGPSMap", "d9/d6f/a06149.html#a5e43482738198da9d026120eb82235cc", null ],
    [ "ShowGPSMapStats", "d9/d6f/a06149.html#a410424608b8362f1f2c1f225857edc90", null ],
    [ "ShowNV", "d9/d6f/a06149.html#ae8298ac789013a0d14da2d63ca0a34bb", null ],
    [ "ShowPlayerTagEx", "d9/d6f/a06149.html#af999763551a032aabb0a0ca577f29ca6", null ],
    [ "ShowVehicleInfo", "d9/d6f/a06149.html#a4fd0e04abe8bffb0a59b9041a9405b4f", null ],
    [ "ToggleEarplugs", "d9/d6f/a06149.html#a73d343ae6d3a8bba08bbc6b1037bd015", null ],
    [ "ToggleHUDCompass", "d9/d6f/a06149.html#a27c580b78f0fecb771ec6274d615e4e3", null ],
    [ "ToggleHUDGPS", "d9/d6f/a06149.html#af8a8d152558e6a0d22598b030805d893", null ],
    [ "Update", "d9/d6f/a06149.html#a1c69c2f111ee50ef2ef5f7b2833f926c", null ],
    [ "Update", "d9/d6f/a06149.html#a1c69c2f111ee50ef2ef5f7b2833f926c", null ],
    [ "Update", "d9/d6f/a06149.html#a1c69c2f111ee50ef2ef5f7b2833f926c", null ],
    [ "UpdateCompass", "d9/d6f/a06149.html#a3a226be4f5d94922a7415b808a95c67d", null ],
    [ "UpdateEarplugs", "d9/d6f/a06149.html#a28a7248670e83fa8b3b46c5ce89ef516", null ],
    [ "UpdateGPS", "d9/d6f/a06149.html#adf9c81e491c218ce35bfab861ecaa2cb", null ],
    [ "UpdateNV", "d9/d6f/a06149.html#adcf6c71d33924b9c2201a8e5dd8f0210", null ],
    [ "WasCompassOpened", "d9/d6f/a06149.html#a03f25f35e4d3d09ec2dd61a90bccc27f", null ],
    [ "WasGPSOpened", "d9/d6f/a06149.html#ac2833fcebc9971ce3ad54f2985f3bbd5", null ],
    [ "BATTERY_EMPTY_COLOR", "d9/d6f/a06149.html#abb2c5c4b0562fa6e02d4dee4bb383868", null ],
    [ "BATTERY_FULL_COLOR", "d9/d6f/a06149.html#a0382327507d70c8fbb1baf791d78bf48", null ],
    [ "BATTERY_LOW_COLOR", "d9/d6f/a06149.html#aaed181449bf8ce4848e27a121bbf7e21", null ],
    [ "BATTERY_MED_COLOR", "d9/d6f/a06149.html#a84ed555d635c4a99aa3b87e7d0708972", null ],
    [ "m_AddedCompassSettings", "d9/d6f/a06149.html#aa504f42f811174338cb2c2d0a41f0fd3", null ],
    [ "m_BoatBatteryLight", "d9/d6f/a06149.html#ac1e55c9ee2ea6d600ce8f2e43522e0da", null ],
    [ "m_BoatEngineLight", "d9/d6f/a06149.html#a1697ee553a1f1d0e2d26f44f75c64f9f", null ],
    [ "m_BoatFuelPointer", "d9/d6f/a06149.html#aa12d54267dca65fd5283da3a23409dcc", null ],
    [ "m_BoatGearCurrent", "d9/d6f/a06149.html#a8899cce4eb5cc9125d45e60d2c83f546", null ],
    [ "m_BoatGearNext", "d9/d6f/a06149.html#a3614393636c4c1c15604a12b353d3dcb", null ],
    [ "m_BoatGearPanel", "d9/d6f/a06149.html#a8a14429725f319a737344f1ce982c4a9", null ],
    [ "m_BoatGearPrev", "d9/d6f/a06149.html#a9b9b043d29f8edd54423bbea01d2e649", null ],
    [ "m_BoatOilLight", "d9/d6f/a06149.html#aa344983c9a8e79787eeb4e0bfd55940e", null ],
    [ "m_BoatPanel", "d9/d6f/a06149.html#af700bae8da8efd8b123301a201fd287f", null ],
    [ "m_BoatRPMDial", "d9/d6f/a06149.html#aef606fcc2742783b51d51713799ba840", null ],
    [ "m_BoatRPMPointer", "d9/d6f/a06149.html#a4ad36a23abf8b8fc344e8599eeae5cda", null ],
    [ "m_BoatRPMRedline", "d9/d6f/a06149.html#ac33f65d592a2c0ff0f8709777fa7aef8", null ],
    [ "m_BoatShield", "d9/d6f/a06149.html#a8a109252809b3077f5fef62460e71646", null ],
    [ "m_BoatSpeedPointer", "d9/d6f/a06149.html#ad79961409186d032f7a06018b544330b", null ],
    [ "m_BoatSpeedValue", "d9/d6f/a06149.html#a6a6c74c50c9a31064406e4fc12c32583", null ],
    [ "m_BoatTemperaturePointer", "d9/d6f/a06149.html#a72fc8aab1b38cf0be20f1c6ee7b396f1", null ],
    [ "m_CloseTime", "d9/d6f/a06149.html#aec4e78d39182fbb1995b332e3ee7d4b1", null ],
    [ "m_CompassImage", "d9/d6f/a06149.html#a3346fd10e417de2f6637503e04de7b6b", null ],
    [ "m_CompassPanel", "d9/d6f/a06149.html#a455fe1d8c7de128c2f6b5eedf050056e", null ],
    [ "m_CompassWasOpened", "d9/d6f/a06149.html#ae6dd5ae9d27ca680193873fd9ef54272", null ],
    [ "m_EarPlugsPanel", "d9/d6f/a06149.html#aaf1703f3362fd934e55c108b99d9e8ea", null ],
    [ "m_Expansion_LocatorUI", "d9/d6f/a06149.html#a96e9291381f4d59df321a63f7cb84cd9", null ],
    [ "m_ExpansionCompassDesiredState", "d9/d6f/a06149.html#a2399429ab9748cec5e11b32f0f4e9738", null ],
    [ "m_ExpansionCompassSetting", "d9/d6f/a06149.html#a83d55049fb24736f608510a53499e6e2", null ],
    [ "m_ExpansionCompassState", "d9/d6f/a06149.html#af54031693711528a647c6a3632d6d24e", null ],
    [ "m_ExpansionCompassToggle", "d9/d6f/a06149.html#a22c87fa0cc422c0bce438b6c9f9d8aa4", null ],
    [ "m_ExpansionEarplugState", "d9/d6f/a06149.html#ae793f87d179c685e9d5a3472b970ed16", null ],
    [ "m_ExpansionGPSMapState", "d9/d6f/a06149.html#a53debb7e55e88dbdefd914436c0aa942", null ],
    [ "m_ExpansionGPSMapStatsState", "d9/d6f/a06149.html#ad7fd6210e88dd4bd821181358afc4def", null ],
    [ "m_ExpansionGPSPosSetting", "d9/d6f/a06149.html#a0a171ea01bf8b92e859156117d051161", null ],
    [ "m_ExpansionGPSSetting", "d9/d6f/a06149.html#ad4424140b3c0fc4f34c835a94956dd8e", null ],
    [ "m_ExpansionGPSState", "d9/d6f/a06149.html#a118ffeec5e02f2fe139a31b31c01af52", null ],
    [ "m_ExpansionHudNVState", "d9/d6f/a06149.html#a957b3d992995df763d8bc69f246adab4", null ],
    [ "m_ExpansionNVSetting", "d9/d6f/a06149.html#ad9096d02e66a500697235bb2b3bd855d", null ],
    [ "m_ExpansionVehicle", "d9/d6f/a06149.html#ab481797a5049c4f77ba4ff09f2900779", null ],
    [ "m_GPSMapPanel", "d9/d6f/a06149.html#ad5c17d4fe01912fbd49f792fba7d4b67", null ],
    [ "m_GPSMapScale", "d9/d6f/a06149.html#afc38a23b52459e0cf7ad001a292d13d9", null ],
    [ "m_GPSPanel", "d9/d6f/a06149.html#a66fb7335fee4db6fdfa84f97a19a85a3", null ],
    [ "m_GPSWasOpened", "d9/d6f/a06149.html#a8e2fc118ae11c074bc73b7430046305a", null ],
    [ "m_HasCompassItem", "d9/d6f/a06149.html#a63149dba784292e5815b8f6a4ef320b7", null ],
    [ "m_HasGPSForCompassItem", "d9/d6f/a06149.html#a04a51ba82876918468b847f8b06867b1", null ],
    [ "m_HasGPSItem", "d9/d6f/a06149.html#a352d3c1c282139e9c9c272ec894f0320", null ],
    [ "m_HelicopterAltitudePointer", "d9/d6f/a06149.html#a900243e93ff85a81a0e2a6b93ac66a0d", null ],
    [ "m_HelicopterAltitudeValue", "d9/d6f/a06149.html#a8cd86af074147cddb9a0a55bb1923743", null ],
    [ "m_HelicopterBatteryLight", "d9/d6f/a06149.html#a5784a39afef7d02a6eeda47677d3f371", null ],
    [ "m_HelicopterEngineLight", "d9/d6f/a06149.html#af4918ffb6190254139932b980f6788fa", null ],
    [ "m_HelicopterFuelPointer", "d9/d6f/a06149.html#aabe841688b317c78efc7e51b60b3d2bc", null ],
    [ "m_HelicopterHoverAltitudeLabel", "d9/d6f/a06149.html#a53e1bb2af05b4e1d130a938fcb4d462e", null ],
    [ "m_HelicopterHoverAltitudePanel", "d9/d6f/a06149.html#a14aa3ed20bd3a43ab970c4884ed100c0", null ],
    [ "m_HelicopterHoverAltitudeValue", "d9/d6f/a06149.html#ae1bd789becc15d27e5aa9cd93b375e60", null ],
    [ "m_HelicopterOilLight", "d9/d6f/a06149.html#a2c85deb0362d604a47743535f1a88afb", null ],
    [ "m_HelicopterPanel", "d9/d6f/a06149.html#aa49e6d21d82525311ca264796e6880af", null ],
    [ "m_HelicopterShield", "d9/d6f/a06149.html#aab7d145c05fb4ce74c7bf091b75b6191", null ],
    [ "m_HelicopterSpeedPointer", "d9/d6f/a06149.html#aacae2fcd49a060d6fc271a18a999940c", null ],
    [ "m_HelicopterSpeedValue", "d9/d6f/a06149.html#aac807850c8cc345cd98f0cb995e5c3e6", null ],
    [ "m_HelicopterTemperaturePointer", "d9/d6f/a06149.html#ae9f841075c3f0057d10cd487d30ce40e", null ],
    [ "m_HelicopterVerticalSpeedValue", "d9/d6f/a06149.html#ae93a636b81f8c56c6832c31112a7c5ba", null ],
    [ "m_MapMarkerPanel", "d9/d6f/a06149.html#a015104476a0e6f79f29eabf8f7af86b2", null ],
    [ "m_MapPosPanel", "d9/d6f/a06149.html#aad62ffe686c65655f51318d17ba92bfb", null ],
    [ "m_MapStatsPanel", "d9/d6f/a06149.html#ab2f409c960a508a76affd8a0fa401dcb", null ],
    [ "m_MapWidget", "d9/d6f/a06149.html#a2a9a9dbcea5161a3bd2077f5e6277e92", null ],
    [ "m_NotifierDividerColor", "d9/d6f/a06149.html#ac73d13dcdad287c97405b2c9d9f127ce", null ],
    [ "m_NotifiersHalfColor", "d9/d6f/a06149.html#ac55db590ae5b48f0a018398ac59da209", null ],
    [ "m_NotifiersIdealColor", "d9/d6f/a06149.html#a1ec337f647cd24b9776fd15329caa920", null ],
    [ "m_NotifiersLowColor", "d9/d6f/a06149.html#ad8a7d1c6be14685a9d49b709f39287ae", null ],
    [ "m_NVBatteryIcon", "d9/d6f/a06149.html#ae53ddeae0ba1efc02c68544b0afc798a", null ],
    [ "m_NVBatteryState", "d9/d6f/a06149.html#a59efc182d35126f1a4836db19c70e13f", null ],
    [ "m_NVBatteryVal", "d9/d6f/a06149.html#a565aacc1d899c560db31aa8a1b661425", null ],
    [ "m_NVPanel", "d9/d6f/a06149.html#a7541cf622313a3fd0d7524b86d29b58b", null ],
    [ "m_PlaneAltitudePointer", "d9/d6f/a06149.html#a007d963fafaaa729b3bee0369bc7d173", null ],
    [ "m_PlaneAltitudeValue", "d9/d6f/a06149.html#a71157c6f36ed13144a133ef13077f436", null ],
    [ "m_PlaneBatteryLight", "d9/d6f/a06149.html#ace7c81892ab140f84e61c8d57ac9d550", null ],
    [ "m_PlaneEngineLight", "d9/d6f/a06149.html#aba6a4657a73599cedf971968b12981a8", null ],
    [ "m_PlaneFlaps", "d9/d6f/a06149.html#a38e2718aa2f85dbfd34621b3051a0865", null ],
    [ "m_PlaneFuelPointer", "d9/d6f/a06149.html#a3fbaa9295f12f5a9630520d63ed0d65f", null ],
    [ "m_PlaneOilLight", "d9/d6f/a06149.html#aa46985074bcb842763e26dfacd6b6973", null ],
    [ "m_PlanePanel", "d9/d6f/a06149.html#a34fd5bf14c4b741505c2d8ad1b582f7e", null ],
    [ "m_PlaneShield", "d9/d6f/a06149.html#a58271c3da86a55cda3585b16b77f82e3", null ],
    [ "m_PlaneSpeedPointer", "d9/d6f/a06149.html#aa07664e0cd6c1d813777e459c22a4fc7", null ],
    [ "m_PlaneSpeedValue", "d9/d6f/a06149.html#a57a48924197fe42e63be2ffb577f8d6a", null ],
    [ "m_PlaneTemperaturePointer", "d9/d6f/a06149.html#a2fe3a6d36e1dac5d171128e20192e096", null ],
    [ "m_PlaneThrottle", "d9/d6f/a06149.html#a42b39d546d912762e5baa9a9db5b2264", null ],
    [ "m_Player", "d9/d6f/a06149.html#ac2ea4d5800b2fb7f23473830ab5cafa5", null ],
    [ "m_PlayerALTPanel", "d9/d6f/a06149.html#a2026195c026be55e328b27793a729741", null ],
    [ "m_PlayerALTVal", "d9/d6f/a06149.html#aae2f4b2fffe0b1877a17e23ab761f212", null ],
    [ "m_PlayerArrowMarker", "d9/d6f/a06149.html#a81323ba0be4a0335c864b24abe231925", null ],
    [ "m_PlayerDirPanel", "d9/d6f/a06149.html#a46e0163fa6f55363425b04d4b9b5abab", null ],
    [ "m_PlayerDirVal", "d9/d6f/a06149.html#a619111ffd90342bf56c4ff9e3ad9ca21", null ],
    [ "m_PlayerNameIconColor", "d9/d6f/a06149.html#a771d950c63c871ac4c5ee7c0d7a28121", null ],
    [ "m_PlayerPosPanel", "d9/d6f/a06149.html#a84bd4a054e0cf7bc2d4a5432202df25d", null ],
    [ "m_PlayerPosVal", "d9/d6f/a06149.html#a42151f13c3f69d9efb84835710a191db", null ],
    [ "m_PlayerTagIcon", "d9/d6f/a06149.html#a29ad323780c689d018ce84b8f0d229ed", null ],
    [ "m_PlayerTagIconColor", "d9/d6f/a06149.html#a61df3dd4dfdf792295e2709a80af29a0", null ],
    [ "m_PlayerTagIconPath", "d9/d6f/a06149.html#a0ead943000c2860f9abcf77c2dd0d1ab", null ],
    [ "m_StaminaBarColor", "d9/d6f/a06149.html#adb32ce4c33c9a6baa41cc54aac046670", null ],
    [ "m_TemperatureBurningColor", "d9/d6f/a06149.html#a930c7fcf6ffa23778b720e964fd24c04", null ],
    [ "m_TemperatureColdColor", "d9/d6f/a06149.html#a756776a054b93a3269f32560ffb24d4a", null ],
    [ "m_TemperatureFreezingColor", "d9/d6f/a06149.html#ae4b50b99c4479eab981e33930315ea5a", null ],
    [ "m_TemperatureHotColor", "d9/d6f/a06149.html#af24f9a5442445c9a0dfc2585d1cb6547", null ],
    [ "m_TemperatureIdealColor", "d9/d6f/a06149.html#a8faa4a5613bff198dfcbfa2f8ce28cc3", null ]
];